body{
	font:14px Open Sans Hebrew, BArial, sans-serif;
}

#wrapper > div:nth-child(2) > div > section > div > div > ul > li.flex-active-slide > div > h3{
		font-size:30px;
		color:#fff;
		opacity: 0.8;
	}

#wrapper > div:nth-child(3) > div:nth-child(1) > div.dirtxt > h3 ,
#wrapper > div:nth-child(3) > div:nth-child(2) > div.dirtxt > h3,
#wrapper > div:nth-child(3) > div:nth-child(3) > div.dirtxt > h3,
#wrapper > div:nth-child(3) > div:nth-child(4) > div.dirtxt > h3{
text-align:center;	
}

#wrapper > div:nth-child(2) > div > section{
	padding-bottom:30px;
	}

#navigation ul li a{
	font-size:13px;
	font-weight:normal;
}

#contact-details{
margin-top:44px;

}
#contact-details li{
	padding-right:0;
	margin-right:0;
	border:0;
}


#contact-details i{
	width:20px;
}


div#contact-details ul li a{
		padding-right:10px;
		color:#30302F;
		font-size:18px;
		font-weight:normal;

	}
	
#contact-details ul li i{
		color:#82161A;
	}
	
	
	
div#header div.four.madeinspain{
	float:right;
	text-align:center;
}


div#header div.four.columns.madeinspain span{
	text-align:center;
}


div.sidebanner{
	position:fixed;
	left:0;
	top:190px;
}

	div.mobilebanner{
		display: none;
	}

div.item-description.alt div{
	font-weight:bold;
	font-size:13px;
}

	.callbutton	{
		display: none;
		direction:ltr;
		text-align:right;
	}


.callbutton {
    text-align: center;
    vertical-align: middle;
    padding: 10px 24px;
    border: 1px solid #7d746c;
    border-radius: 8px;
    background: #cebfb1;
    background: -webkit-gradient(linear, left top, left bottom, from(#cebfb1), to(#7d746c));
    background: -moz-linear-gradient(top, #cebfb1, #7d746c);
    background: linear-gradient(to bottom, #cebfb1, #7d746c);
    text-shadow: #5a534d 1px 1px 1px;
    font: normal normal bold 16px arial;
    color: #ffffff;
    text-decoration: none;
}
.callbutton:hover,
.callbutton:focus {
    border: 1px solid ##b3a69a;
    background: #f7e5d4;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7e5d4), to(#968b82));
    background: -moz-linear-gradient(top, #f7e5d4, #968b82);
    background: linear-gradient(to bottom, #f7e5d4, #968b82);
    color: #ffffff;
    text-decoration: none;
}
.callbutton:active {
    background: #7d746c;
    background: -webkit-gradient(linear, left top, left bottom, from(#7d746c), to(#7d746c));
    background: -moz-linear-gradient(top, #7d746c, #7d746c);
    background: linear-gradient(to bottom, #7d746c, #7d746c);
}
.callbutton:before{
    content:  "\0000a0";
    display: inline-block;
    height: 22px;
    width: 22px;
    line-height: 22px;
    margin: 0 8px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("/userfiles/files/images/callbutton.png") no-repeat left center transparent;
    background-size: 100% 100%;
}




@media only screen and (min-width: 960px) {



}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	div.sidebanner, div#scSrwx{
		display: none;
	}
	div.mobilebanner{
		display: block;
	}
	.callbutton	{
		display: block;
	}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
====================================================================== */
@media only screen and (max-width: 479px) {

	div.sidebanner, div#scSrwx{
		display: none;
	}
	div.mobilebanner{
		display: block;
	}
	.callbutton	{
		display: block;
	}


}


/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	div.sidebanner{
		display: none;
	}
	div.mobilebanner{
		display: block;
	}
	.callbutton	{
		display: block;
	}

}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {


	div.sidebanner, div#scSrwx{
		display: none;
	}
	div.mobilebanner{
		display: block;
	}
	.callbutton	{
		display: block;
	}

}

